a:link, a:visited {color: #0066CC; text-decoration: none;} 
a:hover { color: #CC0000; text-decoration: underline; } 


.main_content_homepage{
	background: #fff url(images/bgr_main_content_homepage.gif);
	border-bottom: 5px solid #065E38;
}

.main_content_interior{
	background: #fff url(images/bgr_main_content_interior.gif); 
	border-bottom: 5px solid #065E38;
}

.main_content_search{
	background: #fff url(images/bgr_main_content_search.gif);
	border-bottom: 5px solid #065E38;
}

#head{
	background: url(images/bgr_menu.gif) repeat-x 0 0;
}


.head_column{
	color: #FFF;
}

#header1 li {
      background: url(images/inactive_right.gif) no-repeat right top;
}
		
#header1 a:link, #header1 a:visited {
      background: url(images/inactive_left.gif) no-repeat left top;
	  color: #fff;
}

#header1 a:hover{
      background: url(images/inactive_left.gif) no-repeat left top;
	  color: #FFCC00;
}
		
#header1 #current {
      background-image:url(images/active_right.gif);
}

#header1 #current a:link, #header1 #current a:hover, #header1 #current a:visited{
	  background-image:url(images/active_left.gif);
	  color: #333;	 
}
		

.right_split{
	border-bottom: 1px solid #D3CFC7;
	font-size: 1px;
}

.searchbox{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #A5BAE2;
	background: #CCD9EE;
}

.article_details{
	color: #333;
	background: #FFFFD5;
}

.search_field_homepage{
	border: 1px solid #333;
	background: #FFFFCC;
}

.search_field_interior{
	border: 1px solid #333;
	background: #FFFFCC;
}

.search_field_search{
	border: 1px solid #333;
	background: #FFFFCC;
}

.category{
	background: #EFF3F6;
}

.tags{
	background: #EFF3F6;
}

.btn_search{
	background: #333;
	color: #FFF;
	border: 1px solid #333;
}

.homepage_photo_gallery img{
	border: 5px solid #fff;
}

.bottom_columns{
	border-top: 1px solid #656565;
	background: #E6ECF7 url(images/bgr_bottom.gif);
}

#menu_right {
	border: 5px solid #FDAC14;
	border-bottom: 4px solid #FDAC14;
	border-top: 0;
}

#navlist a
{

background-color: #C88302;
border-bottom: 1px #FDAC14 solid;
color: #fff;
}

#navlist a:visited { color: #fff; }

#navlist a:hover { background-color: #FED68B; color: #333;}

#navlist .sub a
{
background-color: #FED68B;
border-bottom: 1px #FDAC14 solid;
color: #333;
}

#navlist .sub a:visited { color: #333; background-color: #FED68B;}

#navlist .sub a:hover { background-color: #FED68B; color: #333;}

.share{
	background: #DFEEF7;
	border: 1px solid #82BCDF;
}

.comment_body{
	background: #EBEBEB;
}

h3{
	color: #CC0000;
}

.category_article_details{
	color: #333;
	background: #FFFFD5;
}

.search_description{
	color: #007927;
}

.search_title{
	color: #007927;
}

.search_split{
	border-bottom: 1px solid #D3CFC7;
}

.rss{
	background: #eee;
}

.bottom{
	background: #0A8D55;
	color: #fff;
}

.bottom a:link, .bottom a:visited {color: #FFE188; text-decoration: none;} 
.bottom a:hover { color: #fff; text-decoration: underline;}

.more_links a:link, .more_links a:visited {color: #0066CC; text-decoration: underline;} 
.more_links a:hover { color: #f00; text-decoration: underline; } 

.head_column{
	background: url(images/bgr_head.gif);
}


